<style type="text/css">
body,td,th {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
a:link {
	color: #000000;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #CCCCCC;
}
a:active {
	color: #000000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #428FEE;
}
.bj_flash {
	background-image: url(http://ue4.17173.itc.cn/ls/index_15.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 222px;
	width: 279px;
}
.bj_tj {
	background-image: url(http://ue3.17173.itc.cn/ls/index_23.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_jt {
	background-color: #F0E9E9;
	border: 1px solid #CCB2B2;
}
.cWhite {
	color: #FFFFFF;
	text-decoration: none;
}
.xc {
	background-color: #D9EAFF;
	border: 1px solid #8ABDF0;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #8CBAF3;
}
.cBlack {
	color: #000000;
	text-decoration: none;
}
.cBlue {
	color: #0066ff;
	text-decoration: none;
}
.cBlue a:link,.cBlue a:visited,.cBlue a:active{color:#0066ff;}
.cBlue  a:hover{ COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #ff0000;
text-decoration : none ;}
.cRed {
	color: #8B090C;
	text-decoration: none;
}
.p14_bold {
	font-size: 14px;
	line-height: 15pt;
	font-weight: bold;
	text-decoration: none;
}
.p14_2 {
	font-size: 14px;
	font-weight: normal;
}
.p14_3 {
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	padding-left: 100px;
}
.p14_bold18 {
	font-size: 14px;
	line-height: 20pt;
	font-weight: bold;
	text-decoration: none;
	padding-left: 27px;
}
.p14 {
	font-size: 14px;
	line-height: 32px;
	text-decoration: none;
	padding-left: 45px;
	font-weight: bold;
}
.p14_bold31 {
	font-size: 14px;
	font-weight: bold;
	padding-left: 30px;
	padding-top: 5px;
}
.p9_b {
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
	padding-left: 190px;
}
.p14_a {
	font-size: 14px;
	font-weight: bold;
	padding-left: 38px;
	padding-top: 20px;
}
.p9a {
	font-size: 9pt;
	padding-left: 230px;
	font-weight: normal;
}
.p9c {
	font-size: 9pt;
	font-weight: normal;
	padding-left: 530px;
}
.p9_n {
	font-size: 9pt;
	line-height: 15pt;
	font-weight: normal;
	text-decoration: none;
}
.cBlack {
	color: #000000;
	text-decoration: none;
}
.p9d {
	font-size: 9pt;
	font-weight: normal;
	padding-left: 230px;
	padding-bottom: 16px;
}
.bj {
	background-image: url(http://ue6.17173.itc.cn/ls/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bk {
	border: 1px solid #F2C697;
}
.cOrang {
	color: #EB5A00;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	padding-left: 15px;
}
.bk_db {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F2C697;
}
.p14_line {
	font-size: 14px;
	line-height: 18pt;
	text-decoration: none;
}
.p9_line {
	font-size: 9pt;
	line-height: 18pt;
	text-decoration: underline;
}
.cGray {
	color: #999999;
	text-decoration: none;
}
.p14_4 {
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	padding-left: 180px;
}
.p9 {
	font-size: 9pt;
	line-height: 32px;
	padding-left: 90px;
}
.p9_45 {
	font-size: 9pt;
	line-height: 18pt;
	text-decoration: none;
	padding-left: 45px;
}
.p9_18pt {
	font-size: 9pt;
	line-height: 18pt;
	text-decoration: none;
}
.p9_2 {
	font-size: 9pt;
	line-height: 17pt;
	text-decoration: none;
	padding-left: 18px;
}
#bottom td { COLOR:#000000; text-decoration: none}
#bottom a:link { COLOR:#000000; text-decoration: none}
#bottom a:visited { COLOR:#000000; text-decoration: none}
#bottom a:hover { COLOR: #000000; text-decoration : underline ;}
#bottom a:active { COLOR:#000000; text-decoration: none}
</style>
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #8CBAF3;
} 
TABLE.cmsTable { 
border:0px; 
width:95%; 
border-collapse: collapse; 
color: #0066FF;
} 
TABLE.cmsTable TD 
{ 
line-height: 30px; 
font-size: 10pt; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px; 
border-top-style: none; 
border-right-style: none; 
border-bottom-style: dotted; 
border-left-style: none; 
border-top-color: #000000; 
border-right-color: #000000; 
border-bottom-color: #000000; 
border-left-color: #000000; 
text-indent: 5pt; 
a:visited{
text-decoration:none;
color:#666666;}
} 
TABLE.cmsTable1 { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px; 
color: #0066FF;
} 
TABLE.cmsTable1 TD 
{ 
line-height: 20px; 
font-size: 10pt;
text-decoration: none;
} 
